<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_cb_competitionrecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,527},{82,59}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{82,59}}</string>
                <key>sourceSize</key>
                <string>{82,61}</string>
            </dict>
            <key>btn_cb_competitionrecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{377,357},{78,57}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,3},{78,57}}</string>
                <key>sourceSize</key>
                <string>{82,61}</string>
            </dict>
            <key>btn_cb_matchrecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,152},{201,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,73}}</string>
                <key>sourceSize</key>
                <string>{201,73}</string>
            </dict>
            <key>btn_cb_matchrecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,235},{191,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{191,69}}</string>
                <key>sourceSize</key>
                <string>{201,73}</string>
            </dict>
            <key>btn_cb_matchrecord_normal1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,61},{276,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{276,87}}</string>
                <key>sourceSize</key>
                <string>{276,87}</string>
            </dict>
            <key>btn_cb_matchrecord_normal2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,150},{262,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{262,83}}</string>
                <key>sourceSize</key>
                <string>{276,87}</string>
            </dict>
            <key>btn_chs_back.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,369},{109,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,69}}</string>
                <key>sourceSize</key>
                <string>{109,69}</string>
            </dict>
            <key>btn_chs_back2.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,298},{109,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,69}}</string>
                <key>sourceSize</key>
                <string>{109,69}</string>
            </dict>
            <key>btn_chs_compseason1.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,477},{82,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,61}}</string>
                <key>sourceSize</key>
                <string>{82,61}</string>
            </dict>
            <key>btn_chs_compseason2.png</key>
            <dict>
                <key>frame</key>
                <string>{{377,298},{78,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{78,57}}</string>
                <key>sourceSize</key>
                <string>{82,61}</string>
            </dict>
            <key>btn_chs_compseason_explain1.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,282},{50,157}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,157}}</string>
                <key>sourceSize</key>
                <string>{50,157}</string>
            </dict>
            <key>btn_chs_compseason_explain2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,398},{48,149}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,4},{48,149}}</string>
                <key>sourceSize</key>
                <string>{50,157}</string>
            </dict>
            <key>btn_chs_detail.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,463},{54,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,9},{54,54}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>btn_chs_explain_close.png</key>
            <dict>
                <key>frame</key>
                <string>{{438,503},{62,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,64}}</string>
                <key>sourceSize</key>
                <string>{62,64}</string>
            </dict>
            <key>btn_chs_explain_close2.png</key>
            <dict>
                <key>frame</key>
                <string>{{187,558},{58,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{58,60}}</string>
                <key>sourceSize</key>
                <string>{62,64}</string>
            </dict>
            <key>btn_chs_judge1.png</key>
            <dict>
                <key>frame</key>
                <string>{{377,416},{74,59}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{74,59}}</string>
                <key>sourceSize</key>
                <string>{82,61}</string>
            </dict>
            <key>btn_chs_judge2.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,428},{70,57}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{70,57}}</string>
                <key>sourceSize</key>
                <string>{82,61}</string>
            </dict>
            <key>btn_chs_mysquad1.png</key>
            <dict>
                <key>frame</key>
                <string>{{287,77},{201,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,73}}</string>
                <key>sourceSize</key>
                <string>{201,73}</string>
            </dict>
            <key>btn_chs_mysquad2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,235},{191,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{191,69}}</string>
                <key>sourceSize</key>
                <string>{201,73}</string>
            </dict>
            <key>btn_chs_packup1.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,569},{48,48}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,8},{48,48}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_chs_packup2.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,567},{46,46}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,9},{46,46}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_chs_pulldown1.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,519},{48,48}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,8},{48,48}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_chs_pulldown2.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,540},{46,46}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,9},{46,46}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_chs_squadlist1.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,2},{201,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,73}}</string>
                <key>sourceSize</key>
                <string>{201,73}</string>
            </dict>
            <key>btn_chs_squadlist2.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,227},{191,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{191,69}}</string>
                <key>sourceSize</key>
                <string>{201,73}</string>
            </dict>
            <key>btn_chs_standing.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,354},{174,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{174,42}}</string>
                <key>sourceSize</key>
                <string>{174,42}</string>
            </dict>
            <key>img_cbs_infom_separator.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,61},{5,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{5,74}}</string>
                <key>sourceSize</key>
                <string>{5,74}</string>
            </dict>
            <key>img_cbs_upbanner.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,487},{69,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,69}}</string>
                <key>sourceSize</key>
                <string>{69,69}</string>
            </dict>
            <key>img_chs_rank_1st.png</key>
            <dict>
                <key>frame</key>
                <string>{{469,152},{63,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,40}}</string>
                <key>sourceSize</key>
                <string>{63,40}</string>
            </dict>
            <key>img_chs_rank_2nd.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,398},{63,38}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,38}}</string>
                <key>sourceSize</key>
                <string>{63,40}</string>
            </dict>
            <key>img_chs_rank_3rd.png</key>
            <dict>
                <key>frame</key>
                <string>{{469,217},{63,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{63,38}}</string>
                <key>sourceSize</key>
                <string>{63,40}</string>
            </dict>
            <key>img_chs_rank_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,440},{87,85}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{87,85}}</string>
                <key>sourceSize</key>
                <string>{87,87}</string>
            </dict>
            <key>img_chs_rank_countdown_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{286,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{286,57}}</string>
                <key>sourceSize</key>
                <string>{286,57}</string>
            </dict>
            <key>img_chs_screen_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,306},{180,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,46}}</string>
                <key>sourceSize</key>
                <string>{180,46}</string>
            </dict>
            <key>img_chs_screen_combobox.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,448},{133,133}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{133,133}}</string>
                <key>sourceSize</key>
                <string>{133,133}</string>
            </dict>
            <key>img_chs_screen_combobox_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{453,441},{60,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,48}}</string>
                <key>sourceSize</key>
                <string>{60,48}</string>
            </dict>
            <key>img_chs_screen_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{493,2},{136,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,2}}</string>
                <key>sourceSize</key>
                <string>{136,2}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>TopMatchMain.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1dfb117423810e64eab98aaa2fbfa841:1/1$</string>
            <key>textureFileName</key>
            <string>TopMatchMain.png</string>
        </dict>
    </dict>
</plist>
